Subject: Re: Leave for Monday
From: Aparna Jain <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 11 Aug 2022 04:22:02 -0700 (MST)

I have already discussed and delegated tasks to Olyvia & have instructed her to ask you for any help during my absence. 

I will be obliged if you consider my application for approval. 

Yours Sincerely, 
Aparna Jain 

From: "Pritish Nandi" <[email-masked]> 
To: "Aparna Jain" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, August 11, 2022 4:43:03 PM 
Subject: Re: Leave for Monday 

Who will cover your tickets? 

Regards, 
Pritish 

From: "Aparna Jain" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, August 11, 2022 4:41:35 PM 
Subject: Leave for Monday 

Hello Sir, 

I am writing this letter as a request you to grant me leave for a day 15/08/2022 , I will resume my work from Tuesday . 

Thanks & Regards, 
Aparna Jain